> ## Documentation Index
> Fetch the complete documentation index at: https://docs.getpartna.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Used to get a user's verified phone numbers by country

> Used to get a user's verified phone numbers by country.



## OpenAPI

````yaml get /phone
openapi: 3.0.3
info:
  title: GetPartna Api Documentation
  version: '3.0'
servers:
  - url: https://staging-api.getpartna.com/v4
  - url: https://api.getpartna.com/v4
security:
  - x-api-key: []
    x-api-user: []
  - authorization: []
tags:
  - description: user endpoints
    name: User
  - description: account endpoints
    name: Account
  - description: transfer endpoints
    name: Transfer
  - description: supported assets and networks
    name: Supported
  - description: discount endpoints
    name: Discount
  - description: rate endpoints
    name: Rate
  - description: KYC endpoints
    name: KYC
  - description: Multi-Factor Authentication endpoints
    name: MFA
  - description: ramp endpoints
    name: Ramp
  - description: pricing endpoints
    name: Pricing
  - description: banks
    name: Bank
  - description: mock endpoints for testing
    name: Mock
paths:
  /phone:
    get:
      tags:
        - KYC
      summary: Used to get a user's verified phone numbers by country
      description: Used to get a user's verified phone numbers by country.
      operationId: get-phone
      parameters:
        - description: ''
          in: query
          name: accountName
          required: true
          schema:
            type: string
        - description: ''
          in: query
          name: country
          required: true
          schema:
            enum:
              - KE
              - NG
            type: string
      responses:
        '200':
          content:
            application/json:
              schema:
                example:
                  data:
                    validPhoneRecords:
                      - country: KE
                        mobileNetwork: Safaricom
                        phoneID: 506e46b8e67f4f4bbdda96b3ee3295d1
                        phoneNumber: '+254712345678'
                  message: successful
                properties:
                  data:
                    properties:
                      validPhoneRecords:
                        items:
                          properties:
                            country:
                              type: string
                            mobileNetwork:
                              type: string
                            phoneID:
                              type: string
                            phoneNumber:
                              type: string
                          type: object
                        type: array
                    type: object
                  message:
                    type: string
                type: object
          description: get phone ok
      security:
        - x-api-key: []
          x-api-user: []
        - authorization: []
components:
  securitySchemes:
    x-api-key:
      in: header
      name: x-api-key
      type: apiKey
    x-api-user:
      in: header
      name: x-api-user
      type: apiKey
    authorization:
      bearerFormat: JWT
      scheme: bearer
      type: http

````